## node-libs-browser 2.0.0

=== debian/changelog ===
node-libs-browser (2.0.0-1) unstable; urgency=low

  * Initial release (Closes: #865500)

 -- Pirate Praveen <praveen@debian.org>  Thu, 22 Jun 2017 09:46:07 +0530
