## node-libs-browser 2.1.0

=== debian/changelog ===
node-libs-browser (2.1.0-1) unstable; urgency=medium

  * New upstream version 2.1.0
  * Fix package name in vcs link and autopkgtest
  * Bump standards version and compat
  * Update dependencies

 -- Pirate Praveen <praveen@debian.org>  Tue, 27 Feb 2018 13:45:08 +0530
