=== debian/control ===
Source: node-libs-browser
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends:
 debhelper (>= 11~)
 , dh-buildinfo
 , nodejs
Standards-Version: 4.1.3
Homepage: http://github.com/webpack/node-libs-browser
Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-libs-browser.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-libs-browser.git

Package: node-libs-browser
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
 , node-assert (>= 1.1.1)
 , node-browserify-zlib (>= 0.2.0)
 , node-buffer (>= 4.3.0)
 , node-console-browserify (>= 1.1.0)
 , node-constants-browserify (>= 1.0.0)
 , node-crypto-browserify (>= 3.11.0)
 , node-domain-browser (>= 1.1.1)
 , node-events (>= 1.0.0)
 , node-https-browserify (>= 1.0.0)
 , node-os-browserify (>= 0.3.0)
 , node-path-browserify (>= 0.0.0)
 , node-process (>= 0.11.10)
 , node-punycode (>= 1.2.4)
 , node-querystring-es3 (>= 0.2.0)
 , node-readable-stream (>= 2.3.3)
 , node-stream-browserify (>= 2.0.1)
 , node-stream-http (>= 2.7.2)
 , node-string-decoder (>= 1.0.0)
 , node-timers-browserify (>= 2.0.4)
 , node-tty-browserify (>= 0.0.0)
 , node-url (>= 0.11.0)
 , node-util (>= 0.10.3)
 , node-vm-browserify (>= 0.0.4)
Description: node core libs for in browser usage
 This library is a dependency for webpack. Webpack takes code targeted at
 node.js and makes it run in the browser. Node.js comes with API of its own
 that is not available in the browsers. Webpack exposes this code
 to programs that are unaware they are running in a browser.
 .
 Node.js is an event-based server-side JavaScript engine.
