=== debian/watch ===
version=3
opts=\
dversionmangle=s/\+(debian|dfsg|ds|deb)(\.\d+)?$//,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-node-libs-browser-$1.tar.gz/ \
 https://github.com/webpack/node-libs-browser/tags .*/archive/v?([\d\.]+).tar.gz
