## node-libs-browser 2.2.0

=== debian/changelog ===
node-libs-browser (2.2.0-1) unstable; urgency=medium

  * Team upload
  * New upstream version 2.2.0
  * Bump Standards-Version to 4.3.0 (no changes needed)
  * Clean d/install
  * Update d/copyright
  * Update d/control
  * Add minimal test
  * Add d/upstream/metadata

 -- Utkarsh Gupta <guptautkarsh2102@gmail.com>  Thu, 24 Jan 2019 04:00:32 +0530
