=== debian/tests/control ===
Tests: require
Depends: node-libs-browser
