=== debian/control ===
--- 
+++ 
@@ -4,8 +4,8 @@
 Section: javascript
 Priority: optional
 Build-Depends:
- debhelper (>= 11~),
- nodejs,
+ debhelper-compat (= 13),
+ dh-sequence-nodejs,
  node-assert,
  node-browserify-zlib,
  node-buffer,
@@ -20,7 +20,7 @@
  node-process,
  node-punycode,
  node-querystring-es3,
- node-readable-stream,
+ node-readable-stream (>= 3.4.0),
  node-stream-browserify,
  node-stream-http,
  node-string-decoder,
@@ -29,16 +29,17 @@
  node-url,
  node-util,
  node-vm-browserify
-Standards-Version: 4.3.0
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/js-team/node-libs-browser
 Vcs-Git: https://salsa.debian.org/js-team/node-libs-browser.git
 Homepage: https://github.com/webpack/node-libs-browser
+Testsuite: autopkgtest-pkg-nodejs
+Rules-Requires-Root: no
 
 Package: node-libs-browser
 Architecture: all
 Depends:
  ${misc:Depends},
- nodejs,
  node-assert,
  node-browserify-zlib,
  node-buffer,
@@ -53,7 +54,7 @@
  node-process,
  node-punycode,
  node-querystring-es3,
- node-readable-stream,
+ node-readable-stream (>= 3.4.0),
  node-stream-browserify,
  node-stream-http,
  node-string-decoder,
@@ -62,6 +63,7 @@
  node-url,
  node-util,
  node-vm-browserify
+Provides: node-node-libs-browser (= ${binary:Version})
 Description: node core libs for in browser usage
  This library is a dependency for webpack. Webpack takes code targeted at
  node.js and makes it run in the browser. Node.js comes with API of its own
