=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-node-libs-browser-$1/ \
 https://github.com/webpack/node-libs-browser/tags .*/archive/.*/v?([\d\.]+).tar.gz
